/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.footer .widget
{
  color: #726e6d;
}

.solid-bg#footer
{
  background: #ccc;
}

.footer .soc-ico a .icon
{
 fill:#555;
}

.tp-caption a
{
 color: #A0522D;
}
a
{
 text-decoration: none;
}

.vc_btn3-color-info.vc_btn3, .vc_btn3-style-flat.vc_btn3-color-info.vc_btn3
{
 background-color: #CD5C5C
}

.dt-btn, button:not(.vc_btn3):not(.slick-prev):not(.slick-next):not(.mfp-close):not(.ubtn), button.button, a.button, .dt-form button, .widget .dt-form .dt-btn, input[type='button'], input[type='reset'], input[type='submit'], .nsu-submit
{
  background: #CD5C5C;
}

.gradient-decor.underline-hover#main-nav > li > a i.underline, .gradient-decor#main-nav > li.act.menu-frame-on > a, .menu-material-style#main-nav > li.act > a, .logo-side .menu-material-style#main-nav > li.act > a::before, .gradient-decor#main-nav > li.act.menu-frame-on:hover > a, .logo-side #main-nav > li.act.menu-frame-on.level-arrows-on.has-children > a, .sub-downwards.logo-side #main-nav > li.act.menu-frame-on.level-arrows-on.has-children > a, .brackets.gradient-decor#main-nav > li > a span::before, .brackets.gradient-decor#main-nav > li.act > a span::before, .gradient-decor#main-nav > li > a span::before, .gradient-decor#main-nav > li.act > a span::before, .gradient-decor.menu-material-underline-style#main-nav > li > a::before
{
  background: #CD5C5C;
}
#phantom .ph-wrap
{
 background-color:#ccc;
}
.footer .items-grid a, .footer .recent-posts a, .footer .custom-nav > li > a span, .footer .custom-nav > li > ul a span, .footer .testimonial-item .testimonial-vcard .text-primary, .footer .testimonial-item .testimonial-vcard .text-primary *, .footer .testimonials .testimonial-vcard .text-primary, .footer .testimonials .testimonial-vcard .text-primary *, .footer .author-quote, .footer .shortcode-pullquote, .footer .details, .footer .btn-link.link, .footer .btn-zoom, .footer form.mc4wp-form label, .footer .tab-style-one.wpb_content_element .wpb_tabs_nav > li > a, .footer .tab-style-two.wpb_content_element .wpb_tabs_nav > li > a, .footer .color-title, .footer .st-accordion li a, .footer .st-accordion > ul li > a *, .footer .tp_recent_tweets li a, .footer #wp-calendar th, .footer #wp-calendar caption, .footer #wp-calendar tfoot td, .footer #wp-calendar tfoot td a, .footer .contact-info .secondary-color, .footer .skill-name, .footer .skill-name *, .footer .vc-label-above .vc_label, .footer .team-author-name, .footer .widget .team-author-name, .footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer h6, .footer h1 a, .footer h2 a, .footer h3 a, .footer h4 a, .footer h5 a, .footer h6 a, .footer h1 a:hover, .footer h2 a:hover, .footer h3 a:hover, .footer h4 a:hover, .footer h5 a:hover, .footer h6 a:hover, .footer .h1-size, .footer .h1-size.entry-title, .footer .h2-size, .footer .h2-size.entry-title, .footer h1.entry-title, .footer .vc_pie_chart .vc_pie_chart_value, .footer .h3-size, .footer .h3-size.entry-title, .footer h2.entry-title, .footer .comments-title, .footer .comments-title a, .footer #reply-title, .footer .gform_wrapper h3.gform_title, .footer .gform_wrapper .gsection .gfield_label, .footer .gform_wrapper h2.gsection_title, .footer h3.gform_title, .footer .h4-size, .footer .h4-size.entry-title, .footer .post h2.entry-title, .footer .post h2.entry-title, .footer h3.entry-title, .footer .rollover-content h2.entry-title, .footer .flex-caption h2, .footer .vc-build.vc-carousel .vc-carousel-slideline .vc-carousel-slideline-inner > .vc-item h2, .footer .h5-size, .footer .h5-size.entry-title, .footer .widget-title, .footer .author-quote, .footer .comment-author a, .footer .comment-author .fn, .footer blockquote, .footer blockquote *, .footer .h6-size, .footer .h6-size.entry-title, .footer #reply-title, .footer .wpb_content_element .wpb_accordion_header > a span, .footer .tab-style-three.wpb_content_element .wpb_tabs_nav > li > a, .footer .title-color .dt-fancy-title, .footer .fn, .footer .fn a, .footer .pingback-title, .footer .testimonial-vcard .text-secondary, .footer .testimonial-item .testimonial-vcard .text-secondary, .footer .btn-light .text-wrap
{
 color: #333;
}

.footer .color-primary
{
 color: #333;
}
.sc_player_container1{
float:right;
}